Bug 73679 - Can't right-click & create New Folder in 'View as List'
Can't right-click & create New Folder in 'View as List'
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-08 14:57 EDT by John J. Germs
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-08 14:57:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John J. Germs 2002-09-08 14:57:23 EDT
Description of Problem:
The right-click option of creating a 'New Folder' appears to be dependent on
free space.  
When view is set to 'View as List' there is no empty space to right-click on to
allow the 'New Folder' option.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
A File or Folder becomes highlighted allowing only the options of:
Open
Open in new Window
Open with
etc.

Expected Results:
If you click between two Files of Folders you would expect to get the other
options like:
New Window
New Folder
Scripts
etc.

Additional Information:
Maybe another possibility would be to have a strip of empty 'right-clickable'
space along the side, but this would only be a bandaide fix I think.
Comment 1 Havoc Pennington 2002-10-01 14:19:52 EDT
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=94618

Closing on Red Hat level.

Note You need to log in before you can comment on or make changes to this bug.